html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,img,q,small,strong,b,dl,dt,dd,ol,ul,li,form,label,legend,article,canvas,figure,hgroup,audio,video{margin:0;padding:0;font-size:100%}
html,body{height:100%}
blockquote,q{display:block;font-size:90%;padding:5px 0 5px 40px;font-style:italic}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
h1,h2{font:700 17pt Arial,Helvetica,sans-serif;color:#1978a6;margin-bottom:7px}
h2{font-size:14pt}
h3,h4{font:italic 700 13pt Arial,Helvetica,sans-serif;color:#1a202c;margin-bottom:5px}
h4{font:700 12pt Arial,Helvetica,sans-serif}
ul li{list-style:none;line-height:1.3}
ul li li{list-style:circle;list-style-position:inside}
ol li{list-style-position:inside;padding:0 0 0 20px;line-height:1.3}
#EBPT ul li{list-style:none;margin:8px 0 0 20px;padding:0 0 0 25px;list-style-position:outside;background:url(li.png) left 3px no-repeat}
#EBPT ol li{margin:8px 0 0 40px;padding:0;list-style-position:outside}
#EBPT ul,#EBPT ol{margin-bottom:15px}
a{outline:none;color:#117ebc}
a:hover{text-decoration:none}
a img{border:none}
hr{clear:both;height:2px;background-color:#8ddbfd;border:0}
.clear{clear:both}
p{margin:0 0 15px 0}
* html .wrapper{height:100%}
body{font-family:Arial,Helvetica,sans-serif;font-size:14px;min-height:100%;height:100%;background:#f8f8f8 url(hstrip.png) left top repeat-x}
.width{width:1209px;margin:0 auto}
.wrapper{width:100%;background:url(footer_bg.png) left bottom repeat-x;min-width:1209px;min-height:100%;margin-bottom:-102px;position:relative;text-align:center;display:table}
.subwrapper{position:relative;box-shadow:0 0 10px rgba(0,0,0,.4);background:#fff}
img.logo{float:left;margin-top:8px;margin-left:28px}
.uheader{position:relative;height:118px;max-height:118px;background:url(header_bg.png) repeat-x}
.sections{position:relative;clear:both;display:block;width:1184px;margin-top:45px}
.leftSection{text-align:left;position:relative;float:left;width:270px;margin-right:14px}
.left_menu{float:left;clear:both;margin-bottom:7px}
.leftBottomBl{display:block;clear:both;position:absolute;bottom:0;width:100%}
.centerSection{float:left;text-align:center;width:664px;border-left:1px solid #d6d6d6;border-right:1px solid #d6d6d6}
.rightSection{float:right;width:220px;text-align:left}
.lmenuBuff{height:30px}
#EBPT{width:638px;margin:0 auto;text-align:left}
#EBPN{text-align:left;margin:0 auto;width:638px;height:44px}
#EBPN h1{text-align:left;font:bold 16px Arial,Helvetica,sans-serif;color:#1978a6;margin:0}
#EBPT{text-align:justify;padding-bottom:19px;font:15px Arial;color:#121117;line-height:1.3}
.buffer{height:102px;clear:both}
.footer{position:relative;margin-top:-102px;height:102px;clear:both;background:url(footer_bg.png) left bottom repeat-x}
.subfooter{height:102px}
.blockFooter{float:left;text-align:left;margin:10px 0 0 5px;min-height:90px;min-width:850px;font:13px Arial}
.blockFooter,.blockFooter a{color:#f1f1f1;text-decoration:none}
.blockFooter a:hover{text-decoration:underline}
.blockFooter .saddress{width:400px;float:left;padding-top:5px;background:url(delim.gif) right top repeat-y;height:100%}
.blockFooter .sphones{width:420px;float:right;padding-top:5px;background:url(delim.gif) right top repeat-y;height:100%}
.effectLink{float:right;position:relative;padding:31px 0 0 0;text-align:right;font:13px Arial;color:#5a5a5a}
.effectLink a{font:13px Arial;color:#5a5a5a;text-decoration:none;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-o-transition:all 0.2s ease;transition:all 0.2s ease}
.effectLink a:hover{color:#666;text-shadow:1px 1px 13px rgba(255,255,255,.78)}
.menubl4{position:absolute;right:25px;top:33px;z-index:4}
.menubl4 ul{display:table;float:right}
.menubl4 ul li{text-align:center;list-style:none;display:table-cell}
.menubl4 ul li a,.menubl4 ul li p{display:block;font:bold 12px Arial,sans-serif;line-height:34px;background:url(lang_bg.png) 50% 50% no-repeat;text-shadow:0 1px 1px rgba(0,0,0,.14);width:34px;text-align:center;color:#fff;text-transform:uppercase;text-decoration:none;margin-right:9px}
.menubl4 ul li.current a,.menubl4 ul li.current p{background:url(langov_bg.png) 50% 50% no-repeat}
.menubl4 ul li:hover a{text-decoration:underline}
/*Effect BG*/
body{background-repeat:no-repeat;background-attachment:fixed;background-position:left top;background-size:cover}
div.wrapper{background:transparent}
div.contWrapper{border: 0px solid rgba(0,0,0,.6);box-shadow: 0 0 7px rgba(0,0,0,.6);border-width:0px 1px}
.footer{background:none}
.subfooter{background:url(/img_0/footer_bg.png) repeat-x scroll left bottom transparent}
/* Site BG */
body{background-image:url(/img_0/body_bg.gif),url(/img_0/main_bg.gif),url(/images/~effect-0910/bg.jpg);background-repeat:repeat-y,repeat-y,no-repeat;background-attachment:scroll,scroll,fixed;background-position:center top,center top,left top;background-size:auto,auto,cover}
div.wrapper{background:transparent}
div.contWrapper{border:0 solid rgba(0,0,0,.6);box-shadow:0 0 7px rgba(0,0,0,.6);border-width:0 1px}
.site_hide{display:none}
/* Site BG */